=== debian/control ===
Source: python-gnutls
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Bernd Zeimetz <bzed@debian.org>,
 Dan Pascu <dan@ag-projects.com>,
 Orestis Ioannou <orestis@oioannou.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 libgnutls30,
 python-all-dev (>= 2.6.6-3~),
Standards-Version: 3.9.8
Homepage: http://cheeseshop.python.org/pypi/python-gnutls
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gnutls.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gnutls.git

Package: python-gnutls
Architecture: any
Depends:
 libgnutls30,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Recommends:
 python-twisted-core,
Provides:
 ${python:Provides},
Description: Python wrapper for the GNUTLS library
 This package provides a high level object oriented wrapper around
 libgnutls, as well as low level bindings to the GNUTLS types and
 functions via ctypes. The high level wrapper hides the details of
 accessing the GNUTLS library via ctypes behind a set of classes
 that encapsulate GNUTLS sessions, certificates and credentials and
 expose them to Python applications using a simple API.
 .
 The package also includes a Twisted interface that has seamless
 intergration with Twisted, providing connectTLS and listenTLS
 methods on the Twisted reactor once imported (the methods are
 automatically attached to the reactor by simply importing the
 GNUTLS Twisted interface module).
