## python-gnutls 3.1.2

=== debian/changelog ===
python-gnutls (3.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * [524cf08] d/control: Set Vcs-* to salsa.debian.org
  * [2ac9eb7] d/copyright: Use https protocol in Format field
  * [ef2b23a] d/changelog: Remove trailing whitespaces
  * [bfc77a6] Convert git repository from git-dpm to gbp layout

  [ Bernd Zeimetz ]
  * [92b84ce] Add debian/.gitlab-ci.yml
  * [c4869d6] Update upstream source from tag 'upstream/3.1.2'
    Update to upstream version '3.1.2'
    with Debian dir c1e8923d8826994317c502c6903963990fd44d70

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Feb 2019 17:29:02 +0100
