=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  python-all-dev (>= 2.6.6-3~),
 Standards-Version: 3.9.8
 Homepage: http://cheeseshop.python.org/pypi/python-gnutls
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gnutls.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gnutls.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnutls.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnutls
 
 Package: python-gnutls
 Architecture: any
